
.modal.modal-loading .modal-dialog .modal-content {
	min-height: 300px;
}
.modal.modal-loading .modal-content:after {
	content: attr(data-modal-loading-text) " ";
	padding-top: 125px;
	display: block;
	height: 100%;
	width: 100%;
	background: url('../img/loader.gif') center 50px no-repeat rgba(255, 255, 255, 0.95);
	position: absolute;
	z-index: 998;
	left: 0;
	top: 0;
	text-align: center;
}

.checkbox, .radio {
	margin-left: 20px;
}

.blueimp-gallery.blueimp-gallery-display.custom-loading:after{
	content: '';
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: red;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../img/loading.gif) center center no-repeat;
	background-size: 40px 40px;
}
.lazy-container {
	display: block;
	position: relative;
	height: 0;
}
.top-places .lazy-container {
	padding-bottom: 66.67%;
}
.top-countries .lazy-container {
	padding-bottom: 45.22%;
}
.traveldeals .lazy-container  {
	padding-bottom: 75.07%;
}
.top-countries .lazy-container img {
	margin-top: 0 !important;
}

.lazy-container img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#review_list_sort [data-sort-by-direction]:after {
	content: "";
	margin-right: 5px;
	display: inline-block;
    width: 0px;
    height: 0px;
    margin-left: 2px;
    vertical-align: middle;
}
#review_list_sort [data-sort-by-direction="asc"]:after {
    border-bottom: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-top-width: 0px;
    border-top-style: dotted;
}
#review_list_sort [data-sort-by-direction="desc"]:after {
    border-top: 4px solid #000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-bottom-width: 0px;
    border-bottom-style: dotted;
}

#reviews-list {
	position: relative;
	z-index: 1;
}
#reviews-list.loading:after {
	content: 'Bezig met laden';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../img/review-list-loader.gif) no-repeat center 50px rgba(255,255,255,0.95);
	padding-top: 120px;
	z-index: 5;
	text-align: center;
}

#reviews-list .btn-thanks {
	border: 1px solid #e6e6e6;
	color: #74c374;
}
#reviews-list .btn-thanks:hover {
	border-color: #74c374;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	background:#f5ecdb;
	font-family:'MyriadPro-Cond',Sans-Serif;
	font-size:18px;
	padding-top: 50px;
}


.compass {
	position: absolute;
	top: 500px;
	z-index: -1;
	left: -55px;

	display: none;
}
@media (min-width:1750px){
	.compass {
		top: 510px;
		left: 7%;
	}
}
#reviewform .compass {
	display: none;
}

h1 {
	font-family:'MyriadPro-BoldCond',Sans-Serif;
	color:#ee000f;
	font-size:48px;
}
h1#home {margin:0px;}
h2 {
	font-family:'MyriadPro-BoldCond',Sans-Serif;
	color:#ee000f;
	border-bottom:2px dotted #3c3c3c;
	padding-bottom:5px;
}
h2 span {
	font-size:18px;
	display:inline-block;
}
h2.borderless {
	border:none;
	padding-bottom:0px;
	margin-bottom:0px;
}
h4 {
	font-family:'MyriadPro-BoldCond',Sans-Serif;
	font-size:18px;
}
strong {
	font-family:'MyriadPro-BoldCond',Sans-Serif;
}
.regular p, .regular ul, p.regular {
	font-family:'MyriadProRegular',Sans-Serif;
	font-size:16px;
}
.mt0 {
	margin-top:0px;
}
.mt2 {
	margin-top:2px;
}
.mt5 {
	margin-top:5px;
}
.mt15 {
	margin-top:15px;
}
.mt30 {
	margin-top:30px;
}
.ml5 {
	margin-left:5px;
}
.ml0 {
	margin-left:0px;
}
.ml15 {
	margin-left:15px;
}
.mr0 {
	margin-right:0px;
}
.mr5 {
	margin-right:5px;
}
.mr15 {
	margin-right:15px;
}
.mb0 {
	margin-bottom:0px;
}
.mb15 {
	margin-bottom:15px;
}
.pl0 {
	padding-left:0px;
}
.pl15 {
	padding-left:15px;
}
.pr0 {
	padding-right:0px;
}
.pr15 {
	padding-right:15px;
}
.navbar {
	background:#ee000f;
	border:none;
}
.navbar-nav {height:50px;}
.navbar-nav li#subscribe {
	border-left:1px dotted #ee000f;
}
.navbar-nav li a {
	padding:15px 10px;
}
.navbar-toggle {
	float:right;
	margin-left:8px;
}
.navbar-nav li.dropdown a {
	padding:9px 0 10px 10px;
}
.navbar-nav li.dropdown a:hover {
	background:none;
}
.navbar-nav li.dropdown a#landen {padding:15px;}
.navbar-nav li.dropdown a img {
	margin-right:10px;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu .dropdown-menu {
	width:100%;
	min-width:185px;
}
 
.dropdown-submenu > .dropdown-menu
{
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown:hover .dropdown-menu .dropdown-submenu > .dropdown-menu {display:none;} 
.dropdown-submenu:hover > .dropdown-menu{
    display:block !important;
} 
.dropdown-submenu > a:after{
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
} 
.dropdown-submenu:hover > a:after{
    border-left-color:#ffffff;
} 
.dropdown-submenu .pull-left{
    float:none;
} 
.dropdown-submenu.pull-left > .dropdown-menu{
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
.navbar-collapse form {
	margin-top:8px;
	margin-right:77px;
}
.navbar-collapse form input {width:344px;}
.navbar-collapse .input-append button {margin-left:-43px;}
@media (max-width:1200px){.navbar-collapse form input {width:262px;} .navbar-collapse form {margin-right:5px;}}

.navbar-header form input {
  width:210px;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  border-radius: 10px;
  background-color: #b2000b;
  border: none;
  display: inline-block;
  height: 35px;
  padding: 0 35px 0 10px;
  vertical-align: top;
}
.navbar-header form input:focus {
	background-color:#fff;
}
.navbar-header .form-control::-moz-placeholder{color:#ecbfc2;opacity:1}
.navbar-header .form-control:-ms-input-placeholder{color:#ecbfc2}
.navbar-header .form-control::-webkit-input-placeholder{color:#ecbfc2}

.navbar-header .form-control:focus::-moz-placeholder{color:#999;opacity:1}
.navbar-header .form-control:focus:-ms-input-placeholder{color:#999}
.navbar-header .form-control:focus::-webkit-input-placeholder{color:#999}

.navbar-header .input-append button {
	margin-left:-45px;
	background-color:transparent;
	margin-top:2px;
}

.navbar-header .input-append input {
	display:inline-block;
}
.navbar-header .input-append button {
    margin-left: -45px;
}
.navbar-header .input-append button span, .navbar-header .input-append button:hover span {
	background: url("../img/search-icon.svg") no-repeat scroll 0 -2px rgba(0, 0, 0, 0);
    display: block;
    height: 22px;
    width: 22px;
	background-size:cover;
}
.input-append button.searchFocus span {background-position:0px -30px;}

.navbar-header form {
	margin:10px 0px 0px 10px
}

#navLandenParent .caret {display:inline-block !important;}
#navLandenDropdown {	
	padding-left: 20px;	
	border: 0px solid #e5e5e5;
	border-top: none;
	background: url(../img/dropdown-bg.png) no-repeat;
	margin-left: -3px;
	margin-top: 0px;	
	height: 343px;
	width: 960px;
	overflow: hidden;	
	-webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
	box-shadow: none;
}
@media (max-width: 768px) {#navLandenDropdown{display: none;}}

#navBestemmingenDropdown a {border: 0;}
.bestemmingen-column {
	width: 154px;
	float: left;
}
.bestemmingen-column h3 {margin-top:15px;}
.bestemmingen-column h3 a {
	font-size:14px;
	text-transform: uppercase;
	font-weight: bold!important;
	color:#ee000f;
}
.bestemmingen-column h3 a:hover {color:#a6000a;}	
.bestemmingen-column ul {
	margin: 0px 0 0px 0px;
	padding: 0px 0 0 0;
	list-style: none;
}
.bestemmingen-column ul li {
	padding: 0px 0 2px 0px;
	font-size:16px;  
}
.bestemmingen-column ul li a { color: #333; }
.bestemmingen-column ul li a:hover { color: #000; text-decoration: underline;}
.bestemmingen-column-meer {font-size: 14px;}
.bestemmingen-column-small {padding-top: 4px }

#logo-small {
	position:absolute;
	left:0px;
	width:50px;
}
a#logo {
	background:url(../img/logo.png);
	width:372px;
	height:162px;
	display:block;
	position:absolute;
	left:34%;
	z-index:3;
	text-indent:-9999px;
}
a#payoff {
	background-color:#ee000f;
	width:115px;
	height:115px;
	padding-top:14px;
	border:2px solid #f5eddb;
	color:#f5eddb;
	display:block;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	border-radius:50%;
	position:absolute;
	top:64px;
	right:19%;
	z-index:4;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
}
a#payoff:hover {
	text-decoration:none;
	background-color:#be000c;
}
@media (min-width:1170px){ a#payoff {right:26%;} }
#header {
	margin-left:-10px;
	z-index:2;
	position:relative;
}
#header img {
	width:101%;
}

#top-banner {
    background:#6ba9fe url(../img/banner-top.png) center top no-repeat;
	position:fixed;
	top:0;
	width:100%;
	height:50px;
	text-align:center;
	z-index:1;
	box-shadow: inset 0px -3px 5px rgba(0,0,0,0.25);
}

/*.navbar-fixed-top {top:50px; height:50px;}*/

.carousel {
	margin-top:-35px;
	z-index:1;
	position:relative;
}
@media (max-width:991px){.carousel {margin-top:0px;}}
.carousel-fade h3 {
	font-size:48px;
	background: scroll right url(../img/golfstempel.png) no-repeat;
	float:left;
	padding-right:125px;
}
.carousel-fade p {
	clear:both;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.home .carousel-caption {
	background:none;
	text-align:center;
	right:15px;
	bottom:15px;
	left:auto;
}
.home .carousel-caption h4 {
	text-transform:uppercase;
	margin-bottom:0px;
}
.carousel-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	left:0;
	bottom:65px;
    padding-bottom: 15px;
	padding-top:10px;
}

.carousel-caption h3 img {
	margin-top:-5px;
	margin-right:10px;
}
.carousel-caption a, #quote a {
	color:#fff;
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 40px;
    z-index: 15;
    padding-left: 0;
    text-align: center;
    list-style: none;
}

.carousel-fade .carousel-inner .item p {
    clear: both;
}

.dropdown-menu {
	font-size:1em;
	min-width: 345px;
}

#searchbox {
	position:absolute;
	text-align:center;
	width:100%;
	top:25%;
	z-index:2;	
	z-index: 9999;
}

.carousel-fade #searchbox h3 {
	background: none;
	float:none;
	padding-right:0px;
	color:#fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-fade #searchbox p {
	color:#fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	margin-top:5px;
} 

#searchbox input.search_destination  {
	border:none;
	border-radius:5px;
	font-size:24px;
    padding:5px 10px;
    width:35%;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	height:45px;
}
#searchbox .typeahead.dropdown-menu {
	width: 35%;
	text-align: left;
}
#searchbox .typeahead.dropdown-menu > li > a {
	padding-left: 5px;
	padding-right: 10px;
}
#searchbox .typeahead.dropdown-menu .destination_img {
	float: left;
	width: 35px;
	display: inline-block;
	text-align: center;
}
#searchbox .typeahead.dropdown-menu .destination_img img { /* fix: some images in map or bigger */
	max-width: 24px;
	height: auto;
}
#searchbox .typeahead.dropdown-menu .destination_img span {
	font-size: 18px;
}
#searchbox .typeahead.dropdown-menu .destination_reviews{
	float: right;
	display: inline-block;
	font-size: 16px;

}
#searchbox .typeahead.dropdown-menu .destination_name {
	font-size: 18px;
	line-height: 24px;
}
.search_destination_form {
	position: relative;
}
.search_destination_form .typeahead.dropdown-menu > li > a {
	padding-left: 5px;
	padding-right: 10px;
}
.search_destination_form .typeahead.dropdown-menu .destination_img {
	float: left;
	width: 35px;
	display: inline-block;
	text-align: center;
}

.search_destination_form .typeahead.dropdown-menu .destination_img img { /* fix: some images in map or bigger */
	max-width: 24px;
	height: auto;
}
.search_destination_form .typeahead.dropdown-menu .destination_img span {
	font-size: 18px;
}
.search_destination_form .typeahead.dropdown-menu .destination_reviews{
	float: right;
	display: inline-block;
	font-size: 16px;
}
.search_destination_form .typeahead.dropdown-menu .destination_name {
	font-size: 18px;
	line-height: 24px;
}


@media (max-width:991px){#searchbox {top:20%;} #searchbox input{width:55%;}}
@media (max-width:768px){#searchbox {top:5%;} .carousel-fade #searchbox h3 {font-size:24px;}}
#searchbox button {
	background: none repeat scroll 0 0 #fff;
    margin-left: -52px;
    margin-top: -5px;
}
#searchbox button span {
	background:url(../img/icons-sprite.png) no-repeat scroll 0 -316px;
	width:22px;
	height:22px;
	display:block;	
}
#searchbox button:hover span {background-position:0px -339px;}
#quote {
	position:absolute;
	right:380px;
	bottom:209px;
	width:645px;
	z-index:10;
	color:#fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
#quote p {clear:none; text-align:right;}
#quote span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:22px;
}
.home #quote {
	bottom:15px;
	right:200px;
}
#breadcrumb {
	background:#fff;
	padding:45px 0px 0px 15px;
}
#breadcrumb p {
	margin:0px;
}

.latestreviews {

}
.latest-reviews {
	background:rgba(255, 255, 255, 0.90);
	width:350px;
	position:absolute;
	right:30px;
	z-index:2;
}
.latest-reviews .btn, .essentials .btn, #register-modal .btn, #login-modal .btn, #new-review .btn, #login .btn, #submit_review, #submit_place_review_form, p.text-center .btn, #review-register-modal .btn {
	font-size:26px;
	font-family:'MyriadPro-BoldCond',Sans-Serif;
	padding:4px 20px 6px 20px;
}
.latest-reviews .btn span, .essentials .btn span, #new-review .btn span {
	font-size:18px;
	color:#fff;
}

.reviewer .btn-fb {
	padding: 4px 20px 6px 20px;
}
.btn-fb, .btn-fb:hover {
	background:linear-gradient(#5678BC, #314A7B) repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-size:18px !important;
	color:#fff;
	position:relative;
	padding-left:50px !important;
}


.btn-fb em {
	background: url(../img/icon-facebook.png) no-repeat scroll 0 0 rgba(255, 255, 255, 0.08);
    bottom: 0;
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.05);
    height: 36px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 36px;
}

.blockerPrimary_divider {
    margin-top: 1.5em;
    position: relative;
	text-align:center;
}
.blockerPrimary_divider:after, .blockerPrimary_divider:before {
    background: none repeat scroll 0 0 #CCCCCC;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 11px;
    width: 45%;
}
.blockerPrimary_divider:before {
    left: 0;
}
.blockerPrimary_divider:after {
    right: 0;
}
#aanmelden {
	background:url(../img/stripe.gif) no-repeat scroll 10px 0px;
	padding:65px 0px 68px 65px;
	margin-top:80px;
}


img.img-cover {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	font-family: 'object-fit: cover';
}


.essentials {
	background:url(../img/essentials-bg.png) no-repeat;
	width:350px;
	position:absolute;
	right:30px;
	z-index:2;
	padding-top:15px;
	border-radius:0px 0px 3px 3px;
	line-height:30px;
	margin-top:10px;
}

.red, h4.red a {color:#ee000f;}
.grey {color:#8b8b8b;}
.gold {color:#da8500 !important;}
.brown {color:#ba976d;}
.green {color:#74c374;}
.blue {color:#71a8d7;}
.lightblue {color:#c1d6ec;}

.caret-up {
display: inline-block;
width: 0px;
height: 0px;
margin-left: 2px;
vertical-align: middle;
border-top: none;
border-bottom: 4px solid #000;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
border-top-width: 0px;
border-top-style: dotted;
content: "";
}
.caret-down {
display: inline-block;
width: 0px;
height: 0px;
margin-left: 2px;
vertical-align: middle;
border-top: none;
border-top: 4px solid #000;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
border-bottom-width: 0px;
border-bottom-style: dotted;
content: "";
}

#content {
	background:#fff;
	padding-bottom:20px;
}

.itemcontainer {
	padding:15px 0px 0px 15px;
	position:relative;
}
@media (max-width:991px){.itemcontainer {padding-right:15px;}}

@media (min-width:768px){li.tips-inspiratie img {height:217px;} li.tips-inspiratie .itemcontainer {min-height:464px;}}
@media (min-width:991px){li.tips-inspiratie img {height:196px;} li.tips-inspiratie .itemcontainer {min-height:445px;}}
@media (min-width:1200px){li.tips-inspiratie img {height:240px;} li.tips-inspiratie .itemcontainer {min-height:486px;}}

.image-caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 0px;
    color: #FFFFFF;
    left: 15px;
    padding: 10px 0px 10px 15px;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
	width:298px;	
}
.image-caption h3 {
	margin-top:0px;
	font-size:22px;
}
.image-caption h3 a, .image-caption h2 a {color:#fff;}
.image-caption h3 a:hover, .image-caption h2 a:hover {color:rgba(255, 255, 255, 0.75); text-decoration:none;}
@media (min-width:1200px){ .image-caption {min-width:365px;} .image-caption h3 {font-size:24px;}}
.image-caption p {padding-right:15px;}
.category a:hover {text-decoration:none; color:#fff;}
.category-link a {color:#8B8B8B;}

.sidebar-tips .image-caption {bottom:10px;}
@media (min-width:991px){.sidebar-tips .image-caption {width:284px;}}
@media (min-width:1200px){.sidebar-tips .image-caption {min-width:350px;}}

@media (max-width:991px){.top-countries {padding-right:0px;}}
.top-country {
	background:#dcefee;
	padding:10px 10px 3px 10px;
}

.top-country h3 {margin-top:0px;}
.top-country li {margin-left:-15px;}

.top-country .popover-content{
	font-size: 18px;
}
.top-country .popover-content li {
	margin-left:0;
	line-height: 1.4;
}
span.quote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:16px;
}

#landenkiezer {
	background:url(../img/stamp.png) no-repeat right 5px #eaf7fe;
	position:relative;
	padding-bottom:5px;
}
.map #landenkiezer {padding-top:35px;margin-top:-35px;}
@media (max-width:991px){#landenkiezer {background-image:none;}}
#landenkiezer ol {
	padding-left:20px;
}
h2#aspect .tooltip {
	font-family:'MyriadPro-Cond',Sans-Serif;
}
#filters {
	margin:15px 0px;
	padding:10px 0px;
	border-radius:3px;
	border:1px solid #aa9987;
	position: relative;
}
#filters .filters-bg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
#filters .form-control {
	border:1px solid #aa9987;
}
#filters label {
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.60);
}

.sidebar h2 {
	background-color:#078cc8;
	color:#fff;
	padding:10px 0px 10px 12px;
	margin:0px;
	border-bottom:none;
	clear:both;
}
.sidebarcontent {
	background-color:#dcefee;
	float:left;
	width:100%;
	position:relative;
}
.input-append input {
	display:inline-block;
	width: 99%;
}
.input-append button {
	background: #fff;
    margin-left: -47px;
}
.input-append button span {
	background: url("../img/icons-sprite.png") no-repeat scroll 0 -364px rgba(0, 0, 0, 0);
    display: block;
    height: 17px;
    width: 17px;
}
.input-append button:hover span {background-position:0px -382px;}
#dagen, #aller-tijden {
	background:#fff;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;}
ol#top-countries {
	margin:0px 0px 20px -20px;
}
#top-countries li {
	clear:both;
	float:left;
	margin-left:15px;
}
#top-countries img {
	float:left;
	margin:0px 10px 0px -20px;
}
#top-countries ul {
	float:left;
	font-size:15px;
	color:#8b8b8b;
	margin-top:-6px;
}
img#blue-stamp {
	position:absolute;
	bottom:0px;
	right:0px;
}
.reisfotos {
	padding-right:15px;
}
.reisfotos p, .latest-reviews p span {
	color:#8b8b8b;
	margin-top:10px;
}
.reisfotos p img, .latest-reviews p img, #profiel li img, #landenkiezer li img, .reviewer small img, .top-country img, .latestreviews p img, .countries img, .bestemmingen-column img, #reviewer-spotlight p img {
	margin-top:-3px;
	margin-right:4px;
}
.country-content a {cursor:pointer;}
.reviews {padding-right:0px;}
@media (max-width:991px){.reviews, .pagination, .country-content {padding-right:15px;} .related {padding-right:0px;}}
.reviews h1 {font-size:26px;}
.reviews h2, #reviews-list h2 {
	border-bottom:none;
}
.rating {
	background:url(../img/rating-bg.png) scroll 0px -10px no-repeat;
	clear:both;
	float:left;
	width:100%;
	padding:15px 15px 25px 15px;
	margin-bottom:15px;
}
@media (max-width:768px){.rating {background:url(../img/rating-bg-xs.png) scroll 0px -10px no-repeat;}}

#average-rating {
	text-align:center;
	margin-right:20px;
}
#average-rating span#average {
	background:url(../img/average-rating.png) no-repeat;
	font-family:'MyriadPro-BoldCond',Sans-Serif;
	font-size:48px;
	color:#fff;
	width:110px;
	height:110px;
	display:inline-block;
	padding-top:20px;
	margin:-5px 0px 5px 0px;
}
#category-averages {
	margin-right:15px;
}
#category-averages p {margin:0}
#category-averages .progress {
	clear:both;
	margin-bottom:8px;
	height:10px;
	border-radius:2px;
}
.progress .bar {
    -moz-box-sizing: border-box;
    background-color: #0E90D2;
    background-image: linear-gradient(to bottom, #149BDF, #0480BE);
    background-repeat: repeat-x;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 100%;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    transition: width 0.6s ease 0s;
    width: 0;
}
.progress-info .bar, .progress .bar-info {
    background-color: #4BB1CF;
    background-image: linear-gradient(to bottom, #5BC0DE, #339BB9);
    background-repeat: repeat-x;
}

#review-intro {
	width:32%;
	font-size:16px;
}
#reviews-list {clear:both; margin-bottom:30px;display:block; float: none !important}

#reviews-list li.view-more-btn {
	text-align: center;
}

#reviews-list .collapse.in {
	display: inline;
}

#reviews-list li {
	border-top:2px dotted #3c3c3c;
	padding-top:15px;
	clear:both;
}
#reviews-list li:last-child {
		
}
#reviews-list li.inactive {
	display: none !important; /* override tinysort display: list-item */
}
.tags {background:url(../img/compas-small.gif) scroll center 8px no-repeat;}
.tags li {float: left; margin-right: 15px; width:11em;} 

.reviewer {
	position:relative;
	width:103px;
	line-height:20px;
	padding-bottom:15px;
}
.reviewer img {
	margin-bottom:10px;
	max-width: 76px;
}
.avatar {border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;}

#ervaringen .reviewer img, #laatste-reiservaringen .reviewer img, #best-gewaardeerd .reviewer img, #preview .reviewer img {margin-bottom:0px;}
.reviewer-rating {
	position:absolute;
	top:0;
	right:0;
	background:#f5eddb;
	border:1px solid #e1cd9f;
	border-radius:50%;
	color:#ee000f;
	font-family:'MyriadPro-BoldCond',Sans-Serif;
	font-size:25px;
	width:47px;
	height:47px;
	padding:12px 0px 0px 9px;
}
.media-body a {cursor:pointer;}
.media-body a .glyphicon, .reviewer a .glyphicon {font-size:14px;}

.more-description-button:after {content: ' Lees minder';}
.more-description-button.collapsed:after {content: '... Lees meer';}

#reviews-list li ul.aspects li, .reviews-list li ul.aspects li {
	border:none;
	background:url(../img/icons-sprite.png) no-repeat;
	padding:0 0 0 24px;
	font-family:'MyriadProRegular',Sans-Serif;
	font-size:16px;
	}
#reviews-list li ul.aspects li.culture, .reviews-list li ul.aspects li.culture {background-position:2px -270px;}
#reviews-list li ul.aspects li.hospitality, .reviews-list li ul.aspects li.hospitality {background-position:2px -18px;}
#reviews-list li ul.aspects li.nature, .reviews-list li ul.aspects li.nature {background-position:2px -43px;}
#reviews-list li ul.aspects li.food, .reviews-list li ul.aspects li.food {background-position:0 -67px;}
#reviews-list li ul.aspects li.beach, .reviews-list li ul.aspects li.beach  {background-position:2px -89px;}

.reviews-number {background:url(../img/icons-sprite.png) no-repeat 0px -117px; padding-left:16px;}
span.countries-number {background:url(../img/icons-sprite.png) no-repeat 0px -138px; padding-left:16px;}
span.appreciations-number {background:url(../img/icons-sprite.png) no-repeat 0px -159px; padding-left:16px;}

span.appreciations-number.rank_bronze {background-position:0px -183px;}
span.appreciations-number.rank_silver {background-position:0px -208px;}
span.appreciations-number.rank_gold {background-position:0px -231px;}

span.numHlp {
    border: 1px solid #ccc;
    border-radius: 5px;
    display: inline;
    float: left;
    overflow: hidden;
    padding: 0 3px;
    position: relative;
}
span .numHlpIn {
    display: block;
    float: left;
    overflow: visible;
    padding: 1px 5px 2px;
}
.arrowleft {
    top: 11px;
    float: left;
    left: 1px;
    position: relative;
    z-index: 1;
    background-image: url(../img/icons-sprite.png);
    background-position: left -257px;
    background-repeat: no-repeat;
    height: 7px;
    width: 5px;
}

.review-form {
	clear:both;
}
.review-form h2 {
	border-bottom:2px dotted #3c3c3c;	
}
#addRating {
	cursor: pointer;
	width: 140px;
	display:table-cell;
}
#target {
	display:table-cell;
}
.modal-header h2 span {
	color:#000;
}
table tr.odd {
	background:#f5eddb;
}
.review-form table td, .modal-body table td {
	border-right:1px solid #fff;
	padding:5px 10px;
}
.country .image-caption h3 {margin-bottom:0px;}
.country .image-caption h3 a {font-family:'MyriadPro-BoldCond',Sans-Serif;}
.country .image-caption h3 img {margin-top:-5px;}
a.country-rating {text-decoration:none; color:#fff;}
a.country-rating:hover {color:rgba(255, 255, 255, 0.75);}

.travel-agencies {font-size:14px;}
.travel-agencies span {font-size:12px;}
.travel-agencies img.border {border:1px solid #ccc; margin-top:3px;}

.travel-agencies-scroll {
   position: fixed;
   top:45px;
   z-index:2;
   width:284px;
   float:right;
   display:none;
}

@media (min-width:1200px){.travel-agencies-scroll {width:350px;}}
@media (max-width:991px){.travel-agencies-scroll {display:none !important;}}

ul#offers {padding-right:15px;}
ul#offers li {border-bottom: 2px dotted #879393; clear:both; float:left; margin-left:15px;}
ul#offers li:last-child {border:none;}
#offers h3 {margin:15px 0px 0px 0px;}
#offers p {font-size:85%;}
#offers .price {
	float:left;
	width:80px;
	padding-bottom:10px;
}
#offers .price p {margin:10px 0px 0px 0px;}
#offers .price span {
	font-family:'MyriadPro-BoldCond',Sans-Serif;
	color:#ee000f;
	font-size:30px;
	float:left;
	margin-top:-7px;
}
#latest h2 {
	padding-bottom:0px;
	margin-top:5px;
}
#latest h2 a {
	font-size:48px;
}
.visible-xs h2 a {
	font-size:26px !important;
	color:#428BCA !important;
	margin-top:20px !important;
}
.visible-xs h2 {
	margin-top:20px !important;
}

#latest .image-caption {width:auto;}
@media (max-width:991px){#latest .image-caption {width:690px;}} 

.itemcontainer h2 {
	border:none;
	margin-bottom:5px;
}

#popular li {
	width:95%;
	clear:both;
}
#popular img {
	float:left;
	margin:4px 10px 10px 0px;
}
#popular h3 {margin-bottom:0px;}
#popular span {margin-right:7px;}

.review-sidebar {border-left: 1px solid #ccc; font-size:15px;}
.review-sidebar .reviewer {width:50px; padding-bottom:0px;}
.review-sidebar h4 {font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; font-size:14px;}
.review-sidebar p.regular {font-size:14px;}
.review-sidebar .media {border-bottom:1px solid #ccc;}

#reviewer-spotlight {
	background:url(../img/rating-bg-xs.png) scroll 0px bottom no-repeat;
	padding:15px 15px 35px;
}
@media (max-width:991px){#reviewer-spotlight, .new-reviewers {margin-right:15px;}} 
#reviewer-spotlight p.quote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
}
#reviewer-spotlight .row {margin-top:-10px;}

.new-reviewers .media > .pull-left {margin-right:10px;}
.new-reviewers .media-body {margin-top:0px; line-height:20px;}

#meeste-reviews ul, #meeste-waarderingen ul {margin-left:-15px; margin-top:-10px;}
#meeste-reviews ul a span, #meeste-waarderingen a span {
	background: none repeat scroll 0 0 #ee000f;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    height: 25px;
    left: 21px;
    position: absolute;
    text-align: center;
    top: 21px;
    width: 25px;
}
.top-reviewer {
 	background: none repeat scroll 0 0 #dcefee;
    padding: 10px;
	line-height:20px;
	min-height:125px;
}	
ul.tick li {
	background:url(../img/icons-sprite.png) no-repeat scroll 0 -400px;
	padding-left:28px;	
}
li#red-rank {background:url(../img/icons-sprite.png) no-repeat scroll 0 -458px; padding-left:35px; line-height:20px;}
li#bronze-rank {background:url(../img/icons-sprite.png) no-repeat scroll 0 -504px; padding-left:35px; line-height:20px;}
li#silver-rank {background:url(../img/icons-sprite.png) no-repeat scroll 0 -550px; padding-left:35px; line-height:20px;}
li#gold-rank {background:url(../img/icons-sprite.png) no-repeat scroll 0 -596px; padding-left:35px; line-height:20px;}

.review-header .map-icon {
  width: 22px;
  height: 28px;	
  float: none;
  margin:0px;
  display:inline-block;
}
.climate-icon, .whentogo-icon, .visa-icon, .accommodation-icon, .health-icon, .geography-icon, .transport-icon, .food-icon, .money-icon, .safety-icon, .holidays-icon {
  width: 105px;
  height:105px;
  margin:0 auto;
}
.travelinformation li {line-height:1.8em;}
.travelinformation .climate-icon, .travelinformation .whentogo-icon, .travelinformation .visa-icon, .travelinformation .accommodation-icon, .travelinformation .health-icon, .travelinformation .geography-icon, .travelinformation .transport-icon, .travelinformation .food-icon, .travelinformation .money-icon, .travelinformation .safety-icon, .travelinformation .holidays-icon {
  width: 20px;
  height:20px;
  margin-top:3px;
  margin-right:10px;
  float:left;
}
.climate-icon {
  background: url("../img/icon-climate.svg") no-repeat;
  background-size: cover;
}
.whentogo-icon {
  background: url("../img/icon-whentogo.svg") no-repeat;
  background-size: cover;
}
.visa-icon {
  background: url("../img/icon-visa.svg") no-repeat;
  background-size: cover;
}
.accommodation-icon {
  background: url("../img/icon-accommodation.svg") no-repeat;
  background-size: cover;
}
.health-icon {
  background: url("../img/icon-health.svg") no-repeat;
  background-size: cover;
}
.geography-icon {
  background: url("../img/icon-geography.svg") no-repeat;
  background-size: cover;
}
.transport-icon {
  background: url("../img/icon-transport.svg") no-repeat;
  background-size: cover;
}
.food-icon {
  background: url("../img/icon-food.svg") no-repeat;
  background-size: cover;
}
.money-icon {
  background: url("../img/icon-money.svg") no-repeat;
  background-size: cover;
}
.safety-icon {
  background: url("../img/icon-safety.svg") no-repeat;
  background-size: cover;
}
.holidays-icon {
  background: url("../img/icon-holidays.svg") no-repeat;
  background-size: cover;
}
.edit-icon, .edit-icon-white, .world-icon, .world-icon-white, .appreciation-icon, .appreciation-icon-white, .appreciation-icon-green {
  width: 16px;
  height: 16px;
  display:inline-block;  
  margin:0px 4px -1px 0px;
}
.world-icon, .world-icon-white {
  margin-bottom:-2px;
}
.edit-icon {
  background: url("../new/img/icon-edit.svg") no-repeat;
  background-size: cover;
}
.edit-icon-white {
  background: url("../new/img/icon-edit-white.svg") no-repeat;
  background-size: cover;
}
.world-icon {
  background: url("../new/img/icon-world.svg") no-repeat;
  background-size: cover;
}
.world-icon-white {
  background: url("../new/img/icon-world-white.svg") no-repeat;
  background-size: cover;
}
.appreciation-icon {
  background: url("../new/img/icon-appreciation.svg") no-repeat;
  background-size: cover;
}
.appreciation-icon-white {
  background: url("../new/img/icon-appreciation-white.svg") no-repeat;
  background-size: cover;
}
.appreciation-icon-green {
  background: url("../new/img/icon-appreciation-green.svg") no-repeat;
  background-size: cover;
}

.screenReader {
    left: -9999px;
    position: absolute;
    top: -9999px;
}

.intro {
	font-family:'MyriadPro-BoldCond',Sans-Serif !important;
	font-size:24px !important;
}
img.author {width:30px; display:inline;}
img.size-full {margin-bottom:15px;}
.modal-header {
	background:url(../img/rating-bg.png) no-repeat scroll 0 -93px;
	border-radius:6px 6px 0px 0px;	
}
.modal-header h2 {border:none; margin:0;}

footer {
	background:#bb000c url(../img/footer-bg.jpg) no-repeat;
	color:#fff;
}
footer a, footer a:hover {
	color:#fff;
}
footer img {
	margin-top:20px;
}
footer h3 span {
	font-size:18px;
}
footer p {
	font-size:14px;
}

/* --------------------------------------------
	SOCIAL SHORTCODE
-------------------------------------------- */

ul.social-icons li {
	float: left;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 12px;
	background: none;
	padding: 0!important;
	line-height: 32px!important;
	border: 0!important;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
ul.social-icons li a {
	background: transparent url(../img/social-icons.png) no-repeat 0 0;
	display: block;
	width: 32px;
	height: 32px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	padding: 0;
}
ul.social-icons:hover li, ul.social-icons.small:hover li {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity= 50);
}
ul.social-icons li:hover, ul.social-icons.small li:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity= 100);
}
ul.social-icons li a:hover {
	color: transparent;
}
ul.social-icons li.twitter a {
	background-position: 0 0;
}
ul.social-icons li.facebook a {
	background-position: -32px 0;
}
ul.social-icons li.vimeo a {
	background-position: -96px 0;
}
ul.social-icons li.linkedin a {
	background-position: -192px 0;
}
ul.social-icons li.googleplus a {
	background-position: -256px 0;
}
ul.social-icons li.flickr a {
	background-position: -288px 0;
}
ul.social-icons li.youtube a {
	background-position: -320px 0;
}
ul.social-icons li.pinterest a {
	background-position: -384px 0;
}
ul.social-icons li.instagram a {
	background-position: -416px 0;
}
ul.social-icons li.rss a {
	background-position: -512px 0;
}

.video-container {
    position: relative;
    padding-bottom: 51%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom:15px;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pictures:after {
	clear: both;
	content: '';
	display: table;
}
.picture {
	display: block;
	height: auto;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.picture img {
	max-width: 100%;
	max-width: 100px;
	height: auto;
	float: left;
}
.picture-details {
	margin-left: 110px;
	display: block;
	padding-top: 25px;
}
.picture .delete-picture {
	padding-top: 5px;
	display: inline-block;
	float: right;
}

@font-face {
	font-family: 'MyriadPro-Cond';
	src: url('../fonts/MyriadPro-Cond.eot');
	src: local('☺'), url('../fonts/MyriadPro-Cond.woff') format('woff'), url('../fonts/MyriadPro-Cond.ttf') format('truetype'), url('../fonts/MyriadPro-Cond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-BoldCond';
	src: url('../fonts/MyriadPro-BoldCond.eot');
	src: local('☺'), url('../fonts/MyriadPro-BoldCond.woff') format('woff'), url('../fonts/MyriadPro-BoldCond.ttf') format('truetype'), url('../fonts/MyriadPro-BoldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriadpro-regular.eot');
	src: local('☺'), url('../fonts/myriadpro-regular.woff') format('woff'), url('../fonts/myriadpro-regular.ttf') format('truetype'), url('../fonts/myriadpro-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@media only screen and (max-width:768px){.dd_outer{display:none;}}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/**** DIGIBOOST ****/

/* validation */
form .form-group.validate-has-error label.error {
	color: #C00;
	font-weight: normal;
	font-size: 90%;
}

form .form-group.validate-has-success .num-characters-feedback {
	color: #589442;
}



.validate_errors {
	display: none; /* do not show container until first error appears */
}
.validate_errors label {
	display: block; /* to bring errors to next line */
	font-weight: normal;
	margin: 0;
}
.visualization-wrapper {
	display: block;
	width: 820px;
	max-width: 100%;
	position: relative;
}
#visualization {
	width: 100%;
	position: relative;
}

#more.collapse {
	display: block;
}
#more.collapse.loaded {
	display: none;
}
#more.collapse.in.loaded {
	display: block;
}
.offscreen-hidden {
	position: absolute;
    left: -9999px;
    display: block !important
}
.scoreInput {
    display: block;
}
.scoreInput label {
	display: inline-block;
}
.scoreInput .disable {
	display: inline-block;
	margin-left: 15px;
}
.scoreInput .disable label {
	font-weight: normal;
}
.scoreInput_scoreList {
	display: block;
    margin: 5px 0 20px 0;
	padding: 0;
}
.scoreInput_scoreList:after {
    content: "";
    display: table;
    clear: both
}
.scoreInput_scoreList li {
    float: left;
    text-align: center;
    border: 2px solid #eee;
    border-radius: 16px;
    margin: 0 4px 0 0;
    cursor: pointer;
	list-style: none;
}
.scoreInput_scoreList li span {
    float: left;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 14px;
	padding-top:1px;
}
.scoreInput_currentState {
	display: none;
}
.scoreUnknown {
    background: #fff;
}
.scoreRed {
    background: #ee000f;
	color: #fff;
}
.scoreOrange {
    background: #f85601;
	color: #fff;
}
.scoreYellow {
    background: #fbb601;
	color: #fff;
}
.scoreGreen {
    background: #b3c400;
	color: #fff;
}
.scoreDarkGreen {
    background: #4ba34b;
	color: #fff;
}
.scoreInput.disabled .scoreInput_scoreList li {
	cursor: default;
	border-color: #f5f5f5;
}
.scoreInput.disabled .scoreInput_scoreList li span {
	background: #f5f5f5;
	color: #fff;
}


.upload-list {
	margin: 15px 0 0 0;
	padding: 0;
	list-style: none;
	font-family: 'MyriadProRegular', sans-serif;
	font-size: 0.9em;
}
.upload-list > li {
	display: flex;
	align-items: center;
}
.upload-list > li + li {
	margin-top: 15px;
}
.upload-list > li > .info {
	flex-basis: 0;
	flex-grow: 1;
	max-width: 100%;
}
.upload-list > li > .thumb {
	flex: 0 0 auto;
	width: 100px;
	height: 100px;
	background-color: #eee;
	max-width: none;
	margin-right: 10px;

	display: flex;
	align-items: center;
	justify-content: center;
}
.upload-list > li > .info .delete-upload {
	margin-top: 5px;
	float: right;
}

input.image-file {
	position: absolute;
	right: 0;
	top: 0;
	font-family: Arial;
	font-size: 118px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	opacity: 0;
	height: 100%;
}

.view-modal {
	position: fixed !important; /* overwrite easy social share */
}